@import url("css/menu.css");

/* CSS Document */
/*
body {background:#FFF url(images/body_bg.png) repeat-x top left; height:100%; margin:0px; padding:0px; }
*/
/*-------- Default Style --------
th,td,div{color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; }*/
a,a:link,a:visited,a:active{color:#4F839F; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; }
a:hover{color:#C00; text-decoration:none; }

/*-------- design style --------*/
.template_style{width:960px; margin:auto;}

.top_space{height:34px;}
.lang_pad{padding:7px 35px 0px 0px;}

.logo_top_left{padding:0px; margin:0px; background:url(images/logo_top_left.png) no-repeat top left; height:23px;}
.logo_top_right{padding:0px; margin:0px; background:url(images/logo_top_right.png) no-repeat top right;}
.logo_top_bg{padding:0px; margin:0 39px 0 27px; background:#FFF url(images/logo_top_bg.png) repeat-x top;height:23px;}
.logo_left{padding:0px; background:url(images/logo_left.png) repeat-y top left;}
.logo_right{padding:0px; background:url(images/logo_right.png) repeat-y top right;}
.logo_pad{background:#FFF; margin: 0 19px 0 7px; padding:0 ;height:116px;}

.menu_bg{padding:0 0 0 6px;  margin: 0 19px 0 7px; height:40px; background:url(images/menu_bg.png) repeat-x top left;}
.menu_left{padding:0px; margin:0px; background:url(images/menu_left.png) no-repeat top left;}
.menu_right{margin:0px; background:url(images/menu_right.png) no-repeat top right; }

.search_style{float:right; padding:8px 0px 0px 10px; padding-top:5px;}
.search_bg{padding-right:2px;}
.search_bg Input{color: #43494D;}

.menu_style{float:left;}

.bread_bg{padding:0px; margin: 0 19px 0 7px; background:url(images/bread_bg_gray.png) repeat-x top left; height:34px;}
.bread_left{padding:0px; margin:0px; background:url(images/bread_left.png) no-repeat top left;}
.bread_right{padding:0px;  background:url(images/bread_right.png) no-repeat top right;}

#login_style{ float:right; padding:8px 0px 0px 10px; line-height:20px; color:#FFFFFF; font-weight:bold; font-size:9pt; text-decoration:none; }
#AdSearch_style{ float:right; padding:8px 210px 0px 0px; line-height:20px; color:#FFFFFF; font-weight:bold; font-size:9pt; text-decoration:none; }
#bread_style{ float:left; padding:8px 0px 0px 17px; color:#000000; font-size:13px; }

.center_bg{padding:0px; margin:0px;}
.left_bg{padding:0px; margin:0px; background:url(images/left_bg.png) repeat-y top left;}
.right_bg{padding:0px; margin:0px; background:url(images/right_bg.png) repeat-y top right;}
.content_pad{padding:10px 22px 10px 22px; margin: 0 19px 0 7px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}

.bot_left{padding:0px; margin:0px; background:url(images/bot_left.png) no-repeat top left;}
.bot_right{padding:0px; margin:0px; background:url(images/bot_right.png) no-repeat top right; padding:0px 39px 0px 27px;}
.bot_bg{padding:0px; margin:0px; background:url(images/bot_bg.png) repeat-x top left; height:41px;}

.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{float:left;}
#copy_style{float:right;}

.clear_float{clear:both;}

/*--------- pane style ----------*/
.ContentPane, { padding:0px; margin:0px; }

/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{ color:#4F839F; font-size:13px; }
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------
.links {text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#4F839F; font-size:11px; text-transform:uppercase; }
a.links:hover{color:#C00;}
*/
/*-------------- User Style --------------
.user,a.user:link,a.user:active,a.user:visited { color:#4F839F; font-size:12px;}
a.user:hover{color:#C00;}
*/
/*-------------- Footer Style --------------
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#4F839F; font-size:12px;}
a.footer:hover{color:#C00;}
*/
/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 200px; height: 20px; border: solid 1px #e0e0e0; position:absolute; right:35px; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0px 5px; position:relative; display: block;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; border: 0px; width:150px; height:18px; margin-left:3px;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; font-size:12px; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}

/* CSS Document */



body
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
}


div.top_strip
{
background:#000000 url(images/top_strip_back.jpg) repeat-x;
background-position:top;
height:30px;
overflow:hidden;
}

div.top_strip_content
{
width:990px;
margin-left:7px;
margin-right:7px;
height:30px;
font-size:9pt;
overflow:hidden;
color:#ffffff !important;
margin:5px auto;
}

div.header
{
background:#b2e3f6 url(images/header_back.jpg) repeat-x;
background-position:top;
height:130px;
overflow:hidden;
}

div.header_content
{
width:1003px;
margin-left:0px;
margin-right:0px;
height:130px;
font-size:9pt;
color:#ffffff;
margin:0px auto;
}


div.logo
{
background:url(images/logo.jpg) no-repeat;
width:223px;
height:96px !important;
overflow:hidden;
margin-bottom:2px;
float:left;
}

div.Jaralla_logo
{background:url(images/Jaralla_logo.jpg) no-repeat;
height:96px !important;
width:995px !important;
overflow:hidden;
margin-bottom:2px;
float:left;
}

div.banner_header
{
width:780px;
height:90px;
overflow:hidden;
text-align:center;
background:#999999;
float:left;
margin-top:4px;
}

div.menu_strip
{
height:32px;
width:1003px;
background:#000000;
float:left;
}



div.main_area
{
background:transparent url(images/main_back.jpg) repeat-y;
background-position:center;
width:100%;
min-height:600px;
overflow:hidden;
}

div.search_bar
{
width:981px;
height:35px;
background:url(images/search_back.jpg) repeat-x;
font-size:9pt;
margin:0px auto;
padding-left:11px;
padding-right:11px;
}

div.main_area_content
{
width:981px;
font-size:9pt;
margin:0px auto;
padding-top:15px;
padding-left:11px;
padding-right:11px;
padding-bottom:15px;
}



div.left
{
width:323px;
margin-right:6px; 
float:left;
background:#ffffff;
margin-bottom:15px;
font-family:Arial, Helvetica, sans-serif;
float:left;
}

div.left_skin2
{
width:315px;
margin-right:6px; 
float:left;
background:#ffffff;
margin-bottom:15px;
font-family:Arial, Helvetica, sans-serif;
}

div.webpart_left_box
{
/*width:323px;*/
}

div.webpart_medial_box
{
/*width:323px;*/
}

div.webpart_right_box
{
/*width:323px;*/
}

div#main_article
{
background:#eef0f3;
}

div.main_article_img_box
{
height:auto;
position:relative;
overflow:hidden;
border:#c4c4c4 solid 1px;
}

div.main_article_img
{
/*width:321px;*/
/*height:233px;*/
overflow:hidden;
border:#c4c4c4 solid 1px;
position:relative;
}

div.main_article_img img
{
border:0px;
}

div.main_article_caption
{
background:#000000;
opacity:0.5; 
filter: alpha(opacity = 50);
width:310px;
padding-left:5px;
padding-right:5px;
padding-top:3px;
padding-bottom:3px;
/*
background: url(images/caption_back.png);
margin-top:213px;
margin-left:1px;
margin-right:1px;
*/
bottom:0px;
overflow:hidden;
color:#ffffff;
text-transform:capitalize;
font-size:8.9pt;
position:absolute;
font-family:Arial, Helvetica, sans-serif;
}

div.main_article_caption_skin2
{
background: url(images/caption_back.png);
height:17px;
width:303px;
padding-left:5px;
padding-right:5px;
padding-top:3px;
margin-top:213px;
margin-left:1px;
margin-right:1px;
overflow:hidden;
color:#CCCCCC;
text-transform:capitalize;
font-size:8.9pt;
position:absolute;
font-family:Arial, Helvetica, sans-serif;
}

div.main_article_text
{
/*margin-top:235px;*/
padding:10px;
font-family:Arial, Helvetica, sans-serif;
}

span.main_article_title_1
{
display:block;
margin-bottom:15px;
font-size:12pt;
font-weight:bold;
color:#000000;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}

span.main_article_title_1 a,
span.main_article_title_1 a:visited
{
font-size:10pt;
font-weight:bold;
color:#000000;
text-decoration:none;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}

span.main_article_title_1 a:hover
{
font-size:10pt;
font-weight:bold;
color:#000000;
text-decoration:underline;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}

span.main_article_title_2
{
display:block;
font-size:10.5pt;
font-weight:bold;
color:#000000;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}

span.main_article_title_2 a,
span.main_article_title_2 a:visited
{
font-size:10.5pt;
font-weight:bold;
color:#000000;
text-decoration:none;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}

span.main_article_title_2 a:hover
{
font-size:10.5pt;
font-weight:bold;
color:#000000;
text-decoration:underline;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
}

p.main_article_short
{
font-family:Arial, Helvetica, sans-serif;
font-size:8.7pt;
color:#000000;
line-height:17px;
}


div.top_area
{
float:left;
width:652px;
background:#ffffff;
margin-bottom:6px;
}

div.medial
{

width:323px;
background:#ffffff;
float:left;
margin-right:6px;
}

div.medial_skin2
{

width:470px;
background:#ffffff;
float:left;
margin-right:6px;
}

div.right
{
float:left;
width:323px;
background:#ffffff;
}

div.right_skin2
{
float:left;
width:192px;
background:#ffffff;
}

div.bottom_nav
{
background:#000000 url(images/bottom_nav.jpg) repeat-x;
background-position:top;
height:35px;
overflow:hidden;
}

div.bottom_nav_content
{
width:987px;
margin-left:11px;
margin-right:11px;
height:25px;
font-size:9pt;
overflow:hidden;
color:#ffffff;
margin:5px auto;
text-align:center;
padding-top:5px;
text-transform:capitalize;
}

div.bottom_nav_content a,
div.bottom_nav_content a:visited
{
color:#f0f7fe;
text-decoration:none;
font-weight:bold;
margin-left:5px;
margin-right:5px;
text-transform:capitalize;
}

div.bottom_nav_content a:hover
{
color:#f0f7fe;
text-decoration:underline;
font-weight:bold;
margin-left:5px;
margin-right:5px;
text-transform:capitalize;
}


div.footer
{
background:#000000 url(images/bottom_nav.jpg) repeat-x;
background-position:top;
height:26px;
overflow:hidden;
}

div.footer_content
{
width:987px;
margin-left:11px;
margin-right:11px;
height:25px;
font-size:9pt;
overflow:hidden;
color:#ffffff;
margin:5px auto;
text-align:center;
padding-top:1px;
text-transform:capitalize;
}

div.webpart_title
{
background:#ffffff;
padding-left:5px;
padding-right:5px;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:11pt;
color:#333333;
font-weight:bold;
text-transform:capitalize;
line-height:30px;
}

div.webpart_title span
{
font-family:Arial, Helvetica, sans-serif;
font-size:11pt;
color:#333333;
font-weight:bold;
text-transform:capitalize;
line-height:30px;
}

div.webpart_outer_box
{
margin:5px;
background:#eef0f3;
padding:8px;
}

div.webpart_inner_box
{
background:#ffffff;
border:#d8dbdf 1px solid;
padding:10px;
}

div.webpart_inner_box img
{
float:left;
padding:3px;
border:#c0c0be 1px solid;
margin-right:10px;
}

div.webpart_normal_box
{
margin:0px;
background:#ffffff;
padding:5px;
}

.normal_link a,
.normal_link a:visited
{
font-family:Arial, Helvetica, sans-serif;
color:#606060;
font-weight:normal;
text-decoration:none;
text-transform:capitalize;
line-height:16px;
font-size:8.9pt;
}

.normal_link a:hover
{
font-family:Arial, Helvetica, sans-serif;
color:#466e92;
font-weight:normal;
text-decoration:underline;
text-transform:capitalize;
line-height:16px;
font-size:8.9pt;
}

.normal_text
{
font-family:Arial, Helvetica, sans-serif;
lor:#606060;
font-weight:normal;
line-height:16px;
font-size:8.9pt;
}

div#business
{
border-bottom:#eef0f3 2px solid;
border-left:#eef0f3 2px solid;
border-right:#eef0f3 2px solid;
}

div#business_shortnews
{
border-bottom:#606060 2px solid;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
line-height:15px;
font-size:8.7pt;
padding-bottom:10px;
margin-bottom:10px;
}

/*
div#business_shortnews a,
div#business_shortnews a:visited
{
font-family:Arial, Helvetica, sans-serif;
color:#606060;
line-height:15px;
font-size:8.9pt;
font-weight:bold;
text-decoration:none;
text-transform:capitalize;
}

div#business_shortnews a:hover
{
font-family:Arial, Helvetica, sans-serif;
color:#466e92;
line-height:15px;
font-size:8.9pt;
font-weight:bold;
text-decoration:underline;
text-transform:capitalize;
}

*/

div#business_shortnews img
{
float:left;
padding:3px;
border:#c0c0be 1px solid;
margin-right:10px;
}

ul.news_list
{
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
margin-right:0px;
list-style-image:none;
list-style-type:none;
list-style-position:outside;
padding-left:0px;
padding-bottom:0px;
font-size:8.9pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
}

ul.news_list li
{
border-bottom:#c3c7cd dotted 1px;
line-height:20px;
padding-left:15px;
background:#FFFFFF 0px 4px url(images/list1.jpg) no-repeat;
list-style-image:none;
list-style-type:none;
list-style-position:outside;
font-size:8.9pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
}

ul.news_list li a,
ul.news_list li a:visited
{
font-size:8.8pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
text-decoration:none;
}

ul.news_list li a:hover
{
font-size:8.8pt;
font-family:Arial, Helvetica, sans-serif;
color:#466e92;
text-decoration:underline;
}

div#line_1
{
height:2px;
background:#eef0f3;
margin-top:10px;
margin-bottom:10px;
}

div.opin_item
{
padding-bottom:10px;

}

div.bottom_line
{
border-bottom:#dddddd 1px solid;
margin-bottom:10px;
}

div#banner_top
{
border-bottom:#dddddd 1px solid;
border-top:#dddddd 1px solid;
padding-bottom:5px;
padding-top:5px;
overflow:hidden;
}


div#banner_top div
{
float:left;
padding:0px;
}

div#banner_top img
{
border:0px;
}

div#dnn_banner_468x60
{
width:468px;
height:60px;
overflow:hidden;
background:#CCCCCC;
margin-left:10px;
}

div#dnn_banner_120x120
{
width:120px;
height:120px;
overflow:hidden;
background:#CCCCCC;
margin-bottom:5px;
}

div.tabs_home
{
width:522px;
height:120px;
overflow:hidden;
background:#CCCCCC;
margin-right:10px;
margin-bottom:5px;
float:left;
}

/* home tabs -- start --*/



div.tabs_home
{
width:522px;
height:120px;
overflow:hidden;
background:#ffffff;
margin-right:10px;
margin-bottom:5px;
float:left;
}

div.tabs_home_header
{
background:#ffffff url(images/tabs_back.jpg) repeat-x bottom;
height:30px;
width:522px;
overflow:hidden;
}


ul.home_tabs
{
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
padding:0px;
margin-right:0px;
list-style-image:none;
list-style-type:none;
}

li.home_tabs_normal
{
list-style-image:none;
list-style-type:none;
list-style-position:outside;
font-size:8.9pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
float:left;
}

li.home_tabs_normal div.home_tabs_left
{
background:#ffffff url(images/normal_left.jpg) no-repeat right;
width:7px;
height:30px;
overflow:hidden;
float:left;
}

li.home_tabs_normal div.home_tabs_link
{
background:#ffffff url(images/normal_middle.jpg) repeat-x top;
height:22px;
padding-top:8px;
overflow:hidden;
float:left;
padding-left:5px;
padding-right:5px;
color:#000000;
font-size:9pt;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

li.home_tabs_normal div.home_tabs_link a,
li.home_tabs_normal div.home_tabs_link a:visited
{
text-decoration:none;
color:#000000;
font-size:9pt;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

li.home_tabs_normal div.home_tabs_link a:hover
{
text-decoration:none;
color:#5782a6;
font-size:9pt;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

li.home_tabs_normal div.home_tabs_right
{
background:#ffffff url(images/normal_right.jpg) no-repeat left;
width:7px;
height:30px;
overflow:hidden;
float:left;
}



li.home_tabs_active
{
list-style-image:none;
list-style-type:none;
list-style-position:outside;
font-size:8.9pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
float:left;
}

li.home_tabs_active div.home_tabs_left
{
background:#ffffff url(images/active_left.jpg) no-repeat right;
width:7px;
height:30px;
overflow:hidden;
float:left;
}

li.home_tabs_active div.home_tabs_link
{
background:#ffffff url(images/active_middle.jpg) repeat-x top;
height:22px;
padding-top:8px;
overflow:hidden;
float:left;
padding-left:5px;
padding-right:5px;
color:#000000;
font-size:9pt;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

li.home_tabs_active div.home_tabs_link a,
li.home_tabs_active div.home_tabs_link a:visited
{
text-decoration:none;
color:#000000;
font-size:9pt;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

li.home_tabs_active div.home_tabs_link a:hover
{
text-decoration:none;
color:#5782a6;
font-size:9pt;
text-transform:capitalize;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

li.home_tabs_active div.home_tabs_right
{
background:#ffffff url(images/active_right.jpg) no-repeat left;
width:7px;
height:30px;
overflow:hidden;
float:left;
}

div#home_tabs_body
{


}

div#home_tabs_body_img
{
float:left;
margin-right:10px;
margin-top:5px;
margin-bottom:5px;
margin-left:5px;
}

div#home_tabs_body_img img
{
float:left;
padding:3px;
border:#c0c0be 1px solid;
}

div#home_tabs_body_list
{
float:left;
width:395px;
height:85px;
overflow:hidden;
margin-top:5px;
}

div.left_skin3
{
width:465px;
margin-right:6px; 
float:left;
background:#ffffff;
margin-bottom:15px;
font-family:Arial, Helvetica, sans-serif;
}

div.main_article_caption_skin3
{
background: url(images/caption_back.png);
height:17px;
width:453px;
padding-left:5px;
padding-right:5px;
padding-top:3px;
margin-top:213px;
margin-left:1px;
margin-right:1px;
overflow:hidden;
color:#CCCCCC;
text-transform:capitalize;
font-size:8.9pt;
position:absolute;
font-family:Arial, Helvetica, sans-serif;
}

div.medial_skin3
{

width:510px;
background:#ffffff;
float:left;
}

div#sikin3_list_box
{
overflow:hidden;
}

div#sikin3_list_part1
{
float:left; 
width:390px;
}

div#dnn_banner_120x600
{
float:left; 
width:120px;
height:600px; 
background:#CCCCCC;
}

div#dnn_banner_486x60
{
height:60px;
width:486px;
background:#CCCCCC;
margin:10px auto 10px;
}

div#dnn_login_boxs
{
margin-left:50px;
margin-right:50px;
border:#83bbd9 1px solid;
margin-bottom:10px;
}

div#login_box_title
{
padding:5px;
background:#1e365d;
color:#FFFFFF;
font-weight:bold;
}

div#login_box_content
{
margin:30px;
margin-left:50px;
margin-right:50px;
}

table#login_table
{
border-collapse:collapse;
}

table#login_table td
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#5e5e5e;
padding:5px;
}

table#login_table td a,
table#login_table td a:visited
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#5e5e5e;
text-decoration:none;
}

table#login_table td a:hover
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#5e5e5e;
text-decoration:underline;
}

.textbox_medium
{
width:224px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
border:#999898 1px solid;
border-left:#999898 2px solid;
border-top:#999898 2px solid;
}

.bold
{
font-weight:bold;
}

.button
{
background:#f3f4f6 url(images/button.jpg) repeat-x top;
border:#999898 1px solid;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#4f4e4e;
line-height:25px;
padding-left:10px;
padding-right:10px;
}

span.r1
{
background:url(images/r1.jpg) no-repeat;
line-height:16px;
padding-left:16px;
}

div.sikin3_list_box
{
overflow:hidden;
}

div.sikin3_list_part1
{
float:left; 
width:390px;
}

div#aricle_toolbar
{
margin-bottom:10px;
overflow:hidden;
text-align:center;
}

div#aricle_toolbar .read
{
float:left;
margin-left:0px;
line-height:20px;
}

div#aricle_toolbar .comments
{
float:left;
margin-left:65px;
line-height:20px;
cursor:pointer;
}

div#aricle_toolbar .rated
{
float:left;
margin-left:65px;
line-height:20px;
cursor:pointer;
}

div#aricle_toolbar .rated img
{
border:0px;
cursor:pointer;
}

div#aricle_toolbar .comments a,
div#aricle_toolbar .comments a:visited,
div#aricle_toolbar .read a,
div#aricle_toolbar .read a:visited,
div#aricle_toolbar .rated a,
div#aricle_toolbar .rated a:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
text-decoration:none;
color:#333333;
}


div#aricle_toolbar .comments a:hover,
div#aricle_toolbar .read a:hover,
div#aricle_toolbar .rated a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
text-decoration:underline;
color:#333333;
}

div#print_toolbar
{
text-align:center;
margin-top:10px;
}

div#print_toolbar img
{
border:0px;
}

/* comments --start--*/
div.comments_box
{

}

div.comments_item
{
background:#eef0f3 10px 12px url(images/comments.jpg) no-repeat;
margin-bottom:5px;
padding:10px;
padding-left:25px;
font-size:8.5pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}
div.comments_item span.title
{
font-size:8.5pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
display:block;
text-transform:capitalize;
}

div.comments_item span.date
{
font-size:8.5pt;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
display:block;
}

div.comments_form
{
padding-top:10px;
padding-bottom:10px;
border-top:#b7c0ce 1px solid;
background:#eef0f3;
}

div.comments_form table
{
margin:0 auto;
}

div.comments_form table td
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#5e5e5e;
padding:5px;
vertical-align:top;
}

div.error
{
color:#cf9597;
font-weight:bold;
padding:10px;
text-align:center;
}

div.note
{
color:#babfc5;
font-weight:bold;
padding:10px;
text-align:center;
}

div.info
{
color:#5b89bc;
font-weight:bold;
padding:10px;
text-align:center;
}


/* comments --end--*/

/*  Seach  --start--*/

div#search_box
{
border-bottom:2px #dbdee3 solid;
}
table#form_table
{
border-collapse:collapse;
}

table#form_table td
{
padding:5px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}


table#form_table td.field
{
width:30%;
background:#e6e9ed;
border-bottom:#ffffff 2px solid;
vertical-align:middle;
}

table#form_table td.field img
{
border:0px;
}

table#form_table td.lable
{
width:20%;
background:#eef0f3;
text-transform:capitalize;
border-bottom:#ffffff 2px solid;
}

table#form_table td.header
{
width:100%;
background:#9a9b9c url(images/t_h.jpg) repeat-x top;
text-transform:capitalize;
border-bottom:#ffffff 2px solid;
color:#36383b;
height:22px;
line-height:18px;
font-weight:bold;
padding:10px;
}

div#categories_list 
{
height:150px;
overflow:auto;
background:#eef0f3;
border:#c7ccd3 1px dotted;
}

div#categories_list ul
{
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
margin-right:0px;
list-style-image:none;
list-style-type:none;
list-style-position:outside;
padding-left:0px;
padding-bottom:0px;
font-size:8.9pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
}

div#categories_list ul li
{
line-height:20px;
padding:3px;
padding-left:0px;
padding-right:0px;
font-size:8.9pt;
font-family:Arial, Helvetica, sans-serif;
color:#606060;
border-bottom:#c7ccd3 1px dotted;
}

div.search_results_box
{

}

div.search_results_item
{
background:#fbf9f9;
margin-bottom:5px;
padding:10px;
padding-left:20px;
border:#6f8091 1px dotted;
border-left:#b7d5f1 5px solid;
font-size:8.5pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}

div.search_results_item span.title
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
display:block;
text-transform:capitalize;
margin-bottom:5px;
}

div.search_results_item span.title a,
div.search_results_item span.title a:visited
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
text-decoration:none;
}

div.search_results_item span.title a:hover
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
text-decoration:underline;
}

div.search_results_item span.date
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
display:block;
margin-bottom:5px;
}

div.pager
{
margin-top:10px;
}

div.pager div
{
float:right;
padding-left:5px;
padding-right:5px;
height:24px;
line-height:24px;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:8.5pt;
}

div.pager div img
{
border:0px;
}

/*  Seach  --end--*/

table#form_table td.field span.small_note
{
font-size:8pt;
color:#666666;
}

div#pathway
{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
font-weight:bold;
padding-bottom:10px;
}

div.left_skin4
{
width:665px;
margin-right:6px; 
float:left;
background:#ffffff;
margin-bottom:15px;
font-family:Arial, Helvetica, sans-serif;
}
div.medial_skin4
{

width:310px;
background:#ffffff;
float:left;
}
.button_box
{
text-align:right;
}

div.left_skinn4
{
width:663px;
margin-right:6px; 
float:left;
background:#ffffff;
margin-bottom:15px;
font-family:Arial, Helvetica, sans-serif;
}
div.medial_skinn4
{

width:308px;
background:#ffffff;
float:left;
}
.button_box
{
text-align:right;
}

div#home
{
float:left;
height:25px;
margin-left:10px;
margin-top:5px;
background:#000000;
width:22px;
}

div#home img
{
border:0px;
}

span.main_menu_box
{
line-height:32px;
display:inline;
}

/* search bar -- start--*/

div#update
{
color:#FFFFFF;
float:left;
font-size:10pt;
line-height:30px;
}

div#top_search
{
float:left;
padding-left:450px;
height:35px;
padding-top:5px;
line-height:20px;
color:#FFFFFF;
}

div#top_search img#search_img
{
border:0px;
}

#login_style a,
#login_style a:visited
{
color:#FFFFFF;
font-weight:bold;
font-size:9pt;
text-decoration:none;
}

#login_style a:hover
{
color:#FFFFFF;
font-weight:bold;
font-size:9pt;
text-decoration:underline;
}

#AdSearch_style a,
#AdSearch_style a:visited
{
color:#FFFFFF;
font-weight:bold;
font-size:9pt;
text-decoration:none;
}

#AdSearch_style a:hover
{
color:#FFFFFF;
font-weight:bold;
font-size:9pt;
text-decoration:underline;
}

/* search bar -- end--*/

div.pdf_box
{

}

div.pdf_item
{
width:98px;
height:148px;
overflow:hidden;
float:left;
background:#eef0f3;
margin-left:5px;
margin-bottom:5px;
border:#83bbd9 1px solid;
}

div.pdf_item img
{
border:0px;
}


/* calender ---start---*/

table#calender_table
{

}

table#calender_table table tr td
{
width:14%;
border:1px #dee0e4 solid;
text-align:center;
color:#333333;
font-size:9pt;
}

table#calender_table table tr td a,
table#calender_table table tr td a:visited
{
color:#333333;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
}

table#calender_table table tr td a:hover
{
color:#4299ca;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
}
 
table#calender_table table tr th
{
width:14%;
background:#eef3fb;
border:1px #dee0e4 solid;
}

td#claender_ym
{
background:#eef0f3;
padding:5px;
}

td.today
{
background:#ccdbf2;
}

/* calender ---end---*/

table#main_menu_table
{
width:100%;
border-collapse:collapse;
text-align:left;
}

table#main_menu_table td#home
{
line-height:32px;
vertical-align:middle;
text-align:left;
width:50px;
}

table#main_menu_table td#menu img
{
border:0px;

}

table#main_menu_table td#menu
{
vertical-align:middle;
text-align:left;
}



/*--------- dnn menu style ----------*/
/* main menu td */


/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
font-size:9pt !important;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF !important;
border-left:#ffffff 2px solid;
padding-left:3px !important;
padding-right:3px !important;
font-weight:bold !important;
text-transform:capitalize;
cursor:pointer !important;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#e11e1e !important;
border-left:#ffffff 2px solid;
padding-left:3px;
padding-right:3px;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#e11e1e;
border-left:#ffffff 2px solid;
padding-left:12px;
padding-right:12px;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
/*width:200px;*/
border:1px solid #C0D6E5;
text-align:left;
}

/*.main_dnnmenu_submenu td*/

tr.main_dnnmenu_bar td
{
background:#eef0f3;
color:#333333;
font-size:9pt;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
line-height:20px;
padding:3px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td,.main_dnnmenu_itemselected td   
{  
background:#d4d9e0 !important;
color:#333333;
font-size:9pt;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	
	
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/menu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Classifieds ---start--- */


div.classifieds_results_box
{

}

div.classifieds_results_item
{
background:#fbf9f9;
margin-bottom:5px;
padding:10px;
padding-left:20px;
border:#6f8091 1px dotted;
border-left:#3878b5 5px solid;
font-size:8.5pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}

div.classifieds_results_item span.title
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
display:block;
text-transform:capitalize;
margin-bottom:5px;
}

div.classifieds_results_item span.title a,
div.classifieds_results_item span.title a:visited
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#344f6a;
font-weight:bold;
text-decoration:none;
}

div.classifieds_results_item span.title a:hover
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#337fc7;
font-weight:bold;
text-decoration:underline;
}

div.classifieds_results_item span.date
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
display:block;
margin-bottom:5px;
}


/* classifieds ---end---*/

table.form_table
{
border-collapse:collapse;
}

table.form_table td
{
padding:5px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}


table.form_table td.field
{
width:30%;
background:#e6e9ed;
border-bottom:#ffffff 2px solid;
vertical-align:middle;
}

table.form_table td.field img
{
border:0px;
}

table.form_table td.lable
{
width:20%;
background:#eef0f3;
text-transform:capitalize;
border-bottom:#ffffff 2px solid;
}

table.form_table td.header
{
width:100%;
background:#9a9b9c url(images/t_h.jpg) repeat-x top;
text-transform:capitalize;
border-bottom:#ffffff 2px solid;
color:#36383b;
height:22px;
line-height:18px;
font-weight:bold;
padding:10px;
}

table.form_table td.field span.small_note
{
font-size:8pt;
color:#666666;
}

.textbox_large
{
width:274px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
border:#999898 1px solid;
border-left:#999898 2px solid;
border-top:#999898 2px solid;
}

.textbox_msmall
{
width:224px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
border:#999898 1px solid;
border-left:#999898 2px solid;
border-top:#999898 2px solid;
}

.textbox_small
{
width:174px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
border:#999898 1px solid;
border-left:#999898 2px solid;
border-top:#999898 2px solid;
}

.textbox_xsmall
{
width:124px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
border:#999898 1px solid;
border-left:#999898 2px solid;
border-top:#999898 2px solid;
}

.star
{
color:#ae2618;
font-size:15pt;
margin-left:1px;
font-weight:bold;
}

/* Vote ---Start---*/

div.vote_box
{

}

div.vote_box div.description
{
background:#eff0f4;
padding:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:8.5pt;
color:#333333;
font-weight:bold;
margin-bottom:5px;
border-bottom:#b2b3b6 solid 1px;
}

div.vote_box div.vote_item
{
background:#e1e5f3;
padding:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:8.8pt;
color:#333333;
overflow:hidden;
margin-bottom:5px;
}

div.vote_box div.vote_item div.text div.radio
{
float:left;
width:25px;
}

div.vote_box div.vote_item div.text div.radio_text
{
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:8.8pt;
color:#333333;
overflow:hidden;
width:255px;
}

div.vote_box div.vote_item div.graph
{
clear:both;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:8.5pt;
color:#000000;
}


div.vote_box div.actions
{
text-align:right;
margin-bottom:10px;
}

div.vote_box div.actions a,
div.vote_box div.actions a:visited
{
margin-right:10px;
text-decoration:none;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:8.8pt;
color:#4080ba;
font-weight:bold;
}

div.vots_history_box
{

}

div.vots_history_item
{
background:#fbf9f9;
margin-bottom:5px;
padding:10px;
padding-left:20px;
border:#6f8091 1px dotted;
border-left:#b7d5f1 5px solid;
font-size:8.5pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}

div.vots_history_item span.title
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
display:block;
text-transform:capitalize;
margin-bottom:5px;
}

div.vots_history_item span.title a,
div.vots_history_item span.title a:visited
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
text-decoration:none;
}

div.vots_history_item span.title a:hover
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
text-decoration:underline;
}

div.vots_history_item span.date
{
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#999999;
display:block;
margin-bottom:5px;
}

div.vots_history_item span.choices
{
display:block;
margin-bottom:10px;
font-size:8.8pt;
font-family:Arial, Helvetica, sans-serif;
line-height:20px;
}


/* Vote ---end---*/

div.info_form
{
background:#cbd5e2;
padding:10px;
border:1px #1a5e9d solid;
margin-bottom:10px;
}

div.info_form span.title
{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
font-weight:bold;
display:block;
color:#1a5e9d;
line-height:25px;
}

div.info_form span.text
{
font-family:Arial, Helvetica, sans-serif;
font-size:8.8pt;
display:block;
color:#273949;
line-height:20px;
}

div.info_form span.text a,
div.info_form span.text a:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:8.8pt;
text-decoration:underline;
color:#3d71a1;
line-height:20px;
font-weight:bold;
}

table.printed_form_table_main
{
width:90%;
border-collapse:collapse;
margin-top:15px;
}

table.printed_form_table
{
margin-top:15px;
border-collapse:collapse;
}


table.printed_form_table_rblist
{
	width:600px;
}

table.printed_form_table_rblist td
{
padding:5px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
background:#eef0f3;
vertical-align:middle;
text-transform:capitalize;
border-bottom:#eef0f3 0px solid !important; 
}

label.printed_form_table_rblist label
{
padding:5px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
background:#eef0f3;
vertical-align:middle;
text-transform:capitalize;
}

/*label*/

table.printed_form_table td
{
padding:5px;
font-size:9pt;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
background:#eef0f3;
vertical-align:middle;
border-bottom:#ffffff 2px solid;
text-transform:capitalize;
}

span.printed_form_table_span
{
font-size:8pt;
color:#666666;
}

p.printed_form_table_p
{
font-size:8pt;
color:#666666;
}

span.printed_form_table_span2
{
font-size:8pt;
color:#666666;
}


table.printed_form_table td.field
{
width:30%;
}

table.printed_form_table td.lable
{
width:20%;
}

table.printed_form_table td.field img
{
border:0px;
}


table.printed_form_table td.header
{
width:100%;
background:#9a9b9c url(images/t_h.jpg) repeat-x top;
text-transform:capitalize;
border-bottom:#ffffff 2px solid;
color:#36383b;
height:22px;
line-height:18px;
font-weight:bold;
padding:10px;
}

table.printed_form_table td.field span.small_note
{
font-size:8pt;
color:#666666;
}

span.Usernametitle
{
	font-size:small;
	font-weight:bold;
}
div#markquee a,
div#markquee a:visited
{
color:#ffffff;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:bold;
text-decoration:none;
font-size:9pt;
font-weight:bold;
}

div#markquee a:hover
{
color:#ffffff;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:bold;
text-decoration:underline;
font-size:9pt;
font-weight:bold;
}

div#markquee img
{
margin-left:10px;
margin-right:10px;
margin-bottom:5px;
border:0px;
text-align:center;
}